/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nieuwe voorkeuren";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "U hebt nieuwe voorkeuren aangemaakt voor %@. Wilt u deze instellingen vanaf nu gebruiken?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Nieuwe voorkeuren gebruiken";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Originele voorkeuren gebruiken";
